.alerta {
    background-color: var(--default);
    padding: 15px;
    color: var(--white);
}

/* Tamaños */

.alerta.lg {
    padding: 20px;
}

/* Colores */

.alerta-default {
    background-color: var(--default);
}
.alerta-light {
    color: var(--dark);
    background-color: var(--light);
}
.alerta-dark {
    background-color: var(--dark);
}
.alerta-primary {
    background-color: var(--primary);
}
.alerta-secondary {
    background-color: var(--secondary);
}
.alerta-success {
    background-color: var(--success);
}
.alerta-warning {
    color: var(--dark);
    background-color: var(--warning);
}
.alerta-danger {
    background-color: var(--danger);
}

/* Misc */

.alerta:has(+ .alerta) {
    margin-bottom: 10px;
}

.btn-cerrar-alerta {
    font-size: 34px;
    background-color: transparent;
    border: 0;
    cursor: pointer;
    padding: 0;
    padding-left: 10px;
    float: right;
    line-height: 20px;
    color: inherit;
}